{
    "Name": "SDSxianji",
    "Author": "ricehit",
    "Version": "1.0.0",
    "Description": "更改了献祭",
    "UniqueID": "ricehit.SDSxianji",
    "MinimumApiVersion": "3.8",
    "ContentPackFor": {
        "UniqueID": "alja.CCCB",
        "MinimumVersion": "2.0.0"
    }
}